<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Oganikku</title>
  </head>
  <style>
    body {
      margin: 0px;
      background-color: #f7efd8;
    }
    .grid-container {
      display: grid;
      grid-template-columns: 50% 25% 25%;
    }
    .bg_img_home {
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      max-height: 100vh;
      width: 100%;
    }
    .flex-contain {
      display: flex;
      align-items: center;
      max-height: 100vh;
    }
    .main-text {
      letter-spacing: 10px;
      font-size: 70px;
      margin-left: auto;
      margin-right: auto;
      font-weight: bold;
      color: #707070;
    }
    .secondmain-text {
      font-size: 30px;
      letter-spacing: 0px;
      font-weight: bold;
      color: #707070;
    }
    .thirdmain-text {
      font-size: 30px;
      font-family: Century Gothic;
      color: #707070;
    }
    .btn-shopnow {
      margin-top: 5%;
      width: 190px;
      background-color: #a9d18e;
      text-align: center;
      align-items: center;
      align-self: center;
      padding: 20px;
      height: auto;
      border-radius: 50px;
      font-size: 25px;
      font-family: Century Gothic;
      color: #707070;
    }
    a:link {
    text-decoration: none;
    }

  </style>
  <body>
    <div class="grid-container">
      <div style="display: flex; justify-content: center">
        <div class="flex-contain">
          <div class="main-content-container">
            <div class="main-text">Oganikku</div>
            <div class="secondmain-text">オーガニック</div>
            <div class="thirdmain-text">Natural 100% Organic</div>

            <a href="/shop/vegetables">
            <div class="btn-shopnow"   >
           
              SHOP NOW
            </div>
          </a>


          </div>
        </div>
      </div>
      <div>
        <img
          src="static/images/homebg_left.jpg"
          class="bg_img_home"
          alt=""
          srcset=""
        />
      </div>
      <div>
        <img
          src="static/images/homebg_right.jpg"
          alt=""
          srcset=""
          class="bg_img_home"
        />
      </div>
    </div>
  </body>
</html>
<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.0.1/socket.io.js" integrity="sha512-q/dWJ3kcmjBLU4Qc47E4A9kTB4m3wuTY7vkFJDTZKjTs8jhyGQnaUrxa0Ytd0ssMZhbNua9hE+E7Qv1j+DyZwA==" crossorigin="anonymous"></script>

